<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Srul Tinh</title>
	<link rel="icon" href="../img/moustache-man-is-so-funny.png">
	<script src="../js/jquery.js"></script>
	<link rel="stylesheet" href="../css/boostrap/css/bootstrap.min.css">
	<script src="../css/boostrap/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="../css/owl.carousel.min.css">
	<link rel="stylesheet" href="../css/open-iconic-master/font/css/open-iconic.css">
	<link rel="stylesheet" href="../css/style.css">
	<style>
	
	</style>
</head>
<body>
	<div class="container-fluid nopadding">
		<!--row1 contain logo and ads-->
		<div class="top-ban">
			<div class="ban-width container-wrapper" style="width: 100%;">
				<div style="float: right">
					<img src="../img/united-flag.png" width="20px"><label>&nbsp;</label>
					<img src="../img/images.png" width="20px"><label>&nbsp;</label>
				</div>
				<div style="float: left">
					<p class="nopadding">&nbsp;&nbsp;&nbsp;<span>&nbsp;<a href="login/index.html">Logout</span> | <span>ចេញ</span></a></p>
				</div>
			</div>
		</div>
		<div class="row top-bar nopadding">
			<div class="btn-phone-menu" id="btn-phone-menu">
				<div class="menu-strike"></div>
				<div class="menu-strike"></div>
				<div class="menu-strike"></div>
			</div>
			<div class="container-fluid phone-menu" id="phone-menu">
				<ul class="navbar-nav" id="cateTab">
					<li class="nav-item">
							<a href="#" class="nav-link dropdown-item" id="menu-item">
								<span class="oi text-dark" data-glyph="phone" style="text-indent: 0px;"></span>
								Mobile phone
							</a>
							<ol class="nav-item menu-sub" id="menu-sub">
								<a href="iphone.html" class="nav-link">Iphone</a>
								<a href="samsung.html" class="nav-link">Sumsung</a>
								<a href="oppo.html" class="nav-link">Oppo</a>
							</ol>	
						</li>
					<li class="nav-item">
						<a href="#" class="nav-link dropdown-item item" id="menu-item">
							<span class="oi text-dark" data-glyph="laptop" style="text-indent: 0px;"></span>
							PC
						</a>
						<ol class="nav-item menu-sub" id="menu-sub">
							<a href="macbook.html" class="nav-link">Macbook</a>
							<a href="acer.html" class="nav-link">Acer</a>
							<a href="asus.html" class="nav-link">Azus</a>
							<a href="#" class="nav-link">Dell</a>
						</ol>	
					</li>
					<li class="nav-item">
						<a href="#" class="nav-link dropdown-item" id="menu-item">
							<span class="oi text-dark" data-glyph="puzzle-piece" style="text-indent: 0px;"></span>
							Gaming
						</a>
						<ol class="nav-item menu-sub" id="menu-sub">
							<a href="alienware.html" class="nav-link">Alienware</a>
							<a href="republic.html" class="nav-link">Republic</a>
							<a href="msi.html" class="nav-link">MSI</a>
						</ol>	
					</li>
					<li class="nav-item">
						<a href="#" class="nav-link dropdown-item" id="menu-item">
							<span class="oi text-dark" data-glyph="headphones" style="text-indent: 0px;"></span>
							Accessory
						</a>
						<ol class="nav-item menu-sub" id="menu-sub">
							<a href="headphone.html" class="nav-link">Headphone</a>
							<a href="headphone.html" class="nav-link">Power bank</a>
							<a href="headphone.html" class="nav-link">Speaker</a>
							<a href="headphone.html" class="nav-link">Case phone</a>
							<a href="headphone.html" class="nav-link">Monitor</a>
							<a href="headphone.html" class="nav-link">Hard Disk</a>
							<a href="headphone.html" class="nav-link">Ram</a>
						</ol>	
					</li>
				</ul>
			<div class="language-box">
				<label>Cambodia</label>
				<a href="../index.html"><img src="../img/images.png"></a>
				<label id="label2">Eng</label>
				<a href="#"><img src="../img/united-flag.png" id="img2"></a>
				<p class="nopadding">&nbsp;&nbsp;&nbsp;<span>&nbsp;<a href="login/index.html">Logout</span> | <span>ចេញ</span></a></p>
			
			</div>
		</div>
			<div class="col-lg-12 col-md-12 container-wrapper">
				<div class="row container-wrapper">
					<div class="col-lg-3 col-md-12 col-sm-12">
						<center>
							<a href="../index.html">	<img src="../img/logo.png" class="logo-img"></a>
						</center>						
					</div>
					<div class="col-lg-9 col-md-12 menu2">
						<div class="box-width">
							<div class="img-width">
								<img src="../img/placeholder.png">
							</div>
							<div class="phone-width">
								<label class="label1">Address</label><br>
								<label class="label2">271st 446n Phnom Penh, Cambodia.</label>
							</div>
						</div>
						<div class="box-width">
							<div class="img-width">
								<img src="../img/message-closed-envelope.png">
							</div>
							<div class="phone-width">
								<label class="label1">Email Address</label><br>
								<label class="label2">srultinh.520@gmail.com</label>
							</div>
						</div>
						<div class="box-width">
							<div class="img-width">
								<img src="../img/telephone-of-old-design.png">
							</div>
							<div class="phone-width">
								<label class="label1">Phone Number</label><br>
								<label class="label2">+855 999 999</label>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--row2 contains leftmenu and right contents of each products-->
		<div class="row container-wrapper mt-3 box-content topBody">
			<!-- <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
				<div class="container-fluid left-menu margin-bottom" id="left-menu" style="background-color: white;border-radius:10px 0px 0px 10px; box-shadow: 2px 2px 4px gray;">
					<p class="m-2 text-center font-weight-bold" style="font-size: 20px">ផ្នែកនៃប្រភេទទំនិញ</p>
					<hr>
					<ul class="navbar-nav">
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi oi-phone text-dark" data-glyph="phone" style="text-indent: 0px;"></span>
									Mobile phone
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="#" class="nav-link">Iphone</a>
									<a href="#" class="nav-link">Sumsung</a>
									<a href="#" class="nav-link">Oppo</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item item" id="menu-item">
									<span class="oi text-dark" data-glyph="laptop" style="text-indent: 0px;"></span>
									PC
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="#" class="nav-link">Macbook</a>
									<a href="#" class="nav-link">Acer</a>
									<a href="#" class="nav-link">Azus</a>
									<a href="#" class="nav-link">Dell</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi text-dark" data-glyph="puzzle-piece" style="text-indent: 0px;"></span>
									Gaming
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="#" class="nav-link">Alienware</a>
									<a href="#" class="nav-link">Republic</a>
									<a href="#" class="nav-link">MSI</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi text-dark" data-glyph="headphones" style="text-indent: 0px;"></span>
									Accessory
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="#" class="nav-link">Headphone</a>
									<a href="#" class="nav-link">Power bank</a>
									<a href="#" class="nav-link">Speaker</a>
									<a href="#" class="nav-link">Case phone</a>
									<a href="#" class="nav-link">Monitor</a>
									<a href="#" class="nav-link">Hard Disk</a>
									<a href="#" class="nav-link">Ram</a>
								</ol>	
							</li>
					</ul>
				</div>
			</div> -->
			<div class="col-lg-12 col-md-12 col-sm-12 bg-white padding-content">
				<div class="row">
					<div class="col-md-12">
						<nav class="navbar navbar-expand-lg navbar-light bg-light">

							<ul class="nav-reDesign">

								<li id="profile">
									<a href="#" id="a1">Profile</a>
								</li>

								<li id="favorite" >
									<a href="#" id="a2">Favorite</a>
								</li>

							</ul>


						</nav>


					</div>
				</div>

				<div class="row " id="showProfile">

					<div class="col-md-12 ">

						<div class="card">
							<div class="card-header">
								<h2>
									<center>User Profile</center>
								</h2>
							</div>

							<div class="col-md-12">
								<div align="center">
									<img alt="User Pic" class="img-responsive" src="../img/men.jpg"
									 id="profile-image1" class="img-circle img-responsive">
									<input id="profile-image-upload" class="hidden" type="file">
									<div style="color:#999;">click here to change profile image</div>
								</div>
								<br>
							</div>

							<div class="row">
								<div class="col-md-12">
									<table class="table table-hover">
										<tbody>
											<tr>
												<td>Username:</td>
												<td>SIVHONG</td>
											</tr>
											<tr>
												<td>Email:</td>
												<td>sivhong.kshrd@gmail.com</td>
											</tr>
											<tr>
												<td>Gender:</td>
												<td>Male</td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>


						</div>
					</div>
				</div>

				<div class="row" id="showFavorite">
					<div class="col-md-12">
						<div class="card ">
							<div class="card-header">
								<h2>
									<center>Favorite Item</center>
								</h2>
							</div>

							<div class="fav">
								<div class="container-item">
									<div id="imgContainer">
										<img id="img" src="../img/list.png" alt=" image">
									</div>
									<div id="text">
										<a>
											<a href="#">
												<h5>Item name</h5>
											</a>
										</a>
										<p class="card-text">This is the content from your favorite.This is the content from your favorite.This is the content from your favorite.This
											is the content from your favorite.</p>
									</div>

								</div>
								<hr>
								<div class="container-item">
									<div id="imgContainer">
										<img id="img" src="../img/list.png" alt=" image">
									</div>
									<div id="text">
										<a>
											<a href="#">
												<h5>Item name</h5>
											</a>
										</a>
										<p class="card-text">This is the content from your favorite.This is the content from your favorite.This is the content from your favorite.This
											is the content from your favorite.</p>
									</div>

								</div>
								<hr>
								<div class="container-item">
									<div id="imgContainer">
										<img id="img" src="../img/list.png" alt=" image">
									</div>
									<div id="text">
										<a>
											<a href="#">
												<h5>Item name</h5>
											</a>
										</a>
										<p class="card-text">This is the content from your favorite.This is the content from your favorite.This is the content from your favorite.This
											is the content from your favorite.</p>
									</div>

								</div>
							</div>


						</div>
					</div>
				</div>
			</div>
		</div>
			
		<!--row3 is footer-->
		<div class="row nopadding">
			<div class="col-lg-12 col-md-12 nopadding">
				<footer class="bg-dark">
					<div class="footer-wrap container-wrapper">
						<div class="footer-about">
							<h4>about us</h4>
							<p>
								Welcome to Srul Tinh where entertainment is provided with big surprise and love「❤」and joy.
								Here, we share you with best information of each special price of any kind of products. So enjoy your day everyone. :D
							</p>
						</div>
						<div class="footer-contact">
							<h4>Contact us</h4>
							<span>You can contact us through this:</span>
							<br>
							<b>Tel:</b><span>(855)99 888 444</span><br>
							&nbsp;&nbsp;&nbsp;&nbsp; <span>(855)12 9999 9999</span><br>
							&nbsp;&nbsp;&nbsp;&nbsp; <span>(855)97 9999 9999</span><br>
							<p>
								<b>Email:</b> 
								<a href="#">srulTinh.520@gmail.com</a><br>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
								<a href="#" style="padding: 0;margin: px;">facebook/srultinh.com</a>
							</p>
						</div>
						<div class="footer-map">
							<div class="img-width w-100">
								<img src="../img/chmap.jpg" width="100%">
							</div>
							<center>
								<span style="color:whitesmoke;font-size: 11px;">
									<img src="../img/maps-and-flags.png">
									Check the location
								</span>
							</center>
						</div>
					</div>
					<div class="footer-bar">
						<center>
							<p>2018&copy;Reserve by Srul Tinh.</p>
						</center>
					</div>
				</footer>
			</div>
		</div>
	</div>

	 
 	<script src="../js/owl.carousel.min.js"></script>
	<script src="../js/myscript.js"></script>
	<script>
		$(document).ready(function(){ 			
			
			$('#owl-accessory').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
			  	pagination: true,
				dots:false,
				responsive:{
					0:{
						items:1
					},
					380:{
						items:2
					},
					480:{
						items:3
					},
					760:{
						items:4
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
			});
		
			$('#owl-product').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
				pagination: true,
				dots: false,
				responsive:{
					0:{
						items:1
					},
					380:{
						items:2
					},
					480:{
						items:3
					},
					760:{
						items:4
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
			});
		
			$('#owl-computer').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
				pagination: true,
				dots: false,
				responsive:{
					0:{
						items:1
					},
					380:{
						items:2
					},
					480:{
						items:3
					},
					760:{
						items:4
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
		  	});
		  $('#owl-demo').owlCarousel({
			  navigation : true,
			  //nav: true, show btn next prev slide
			  loop: true,
			  autoplay: true,
			  slideSpeed: 1000,
			  paginationSpeed: 500,
			  pagination: true,
				responsive:{
					0:{
						items:1
					},
					480:{
						items:1
					},
					760:{
						items:1
					}
				},
			  singleItem: true,
			  items : 1, //10 items above 1000px browser width
			  itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  itemsTablet: [600,2], //2 items between 600 and 0
			  itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
		  	});
			
		});
	</script>
</body>
</html>